<?php header('Content-Type: text/css; charset=utf-8'); ?>

@charset "utf-8";

/************************************

winwafuのモバイル版


************************************/

body{

	/**/
	background-color:#111111;/*212121*/
	color:#ffffff;

	font-family:"メイリオ";

	/*background-image:url("img/bg9.jpg");
	background-image:url("http://sou rce.unsplash.com/random");*/
	background-size:cover;

	background-repeat:repeat;
	background-attachment:fixed;
	background-position:left center;

}


/***************************************************
　リンク
****************************************************/

a,
a:link {
	text-decoration: none;
	color:#eeeeee;
	font-weight:bold;
}

a:visited {
	text-decoration: none;
	color:#eeeeee;
}

a:hover {
	color:#eeeeee;
	font-weight:bold;

}
a:focus {
	outline: none;
	color:#eeeeee;
    font-weight:bold;
}



/************************************/

/*見出し*/

h1{
	color:#ffffff;
	font-size:130%;
	line-height:1.8em;
	margin:-15px 0px 15px 0px;
	text-align:left;
}

h2{
	color:#ffffff;
	font-size:120%;
	line-height:1.8em;
	margin:-15px 0px 35px 0px;
	text-align:left;
	border-bottom:1px dotted #ffffff;
}


h2::before{
	content:"✿";
}



h3{
	color:#ffffff;
	font-size:110%;
	line-height:1.8em;
	margin:35px 0px;
}

h3::before{
	content:"▼";
}



h4{
	color:#ffffff;
	font-size:100%;
	line-height:1.8em;
	margin:35px 0px;
}

h4::before{
	content:"◆";
}


/************************************/

/*主な要素*/

hr{
	margin:70px auto;
}

input,button{
	margin:30px;
	padding:12px;
	background-color:#727272;
	color:#ffffff;
	border-radius:7px;

}


img{
	max-width:90%;
	margin:20px;
	box-shadow:3px 3px 13px 3px rgba(22,22,22,4);
}


blockquote{

	margin:30px 10px 30px 20px ;
	padding:50px 20px 50px 20px ;
	color:#ffffff;
	border-radius:7px;
	border:1px solid #ffffff;

}

/************************************/

/*基本*/


#contents{
	padding:30px auto 50px 20px;
	width:100%;
}


#footer{

	font-size:20px;

	position:fixed;
	top:-1px;
	left:0px;
	right:0px;

	width:100%;
	height:45px;

	line-height:1.3em;

	padding:7px 30px 7px 20px;

	background-color:#000000;
	color:#eeeeee;

	border-bottom:10px solid #212121;

	z-index:998;

}

#footer:hover{
	opacity:1.0;

}
#footer a{
	color:#eeeeee;
}

#footer_on{

	font-size:30px;
	text-align:right;

	position:fixed;
	top:0px;
	right:5px;

	height:30px;

	line-height:1.3em;

	padding:3px;

	color:#ffffff;

	border-bottom:0px solid #212121;

	z-index:997;

}



/************************************/

/*DOM基本*/


/*窓のデザイン関連*/
.dom{

	border:11px #000000 solid;
	border-radius:27px;

	width:90%;
	margin:60px auto 60px auto;

	padding:10px 5px 60px 5px;

	font-size:0.7em;
	line-height:1.8em;

	background-color:#212121;
	color:#ffffff;

	opacity:0.9;

}


.dom0{
	border:11px #000000 solid;
	border-radius:27px;

	width:90%;
	margin:60px auto 60px auto;

	padding:10px 5px 60px 5px;

	font-size:0.7em;
	line-height:1.8em;

	background-color:#212121;
	color:#ffffff;

	opacity:0.9;

}

dom0 p{

}



.winmain{
	padding:30px 10px 60px 30px;
}

.winmain p{
	padding:5px;
}

.dom a{
	border-bottom:1px dotted #ffffff;
}


/****************************************************************/
/*窓関連*/

#divwin0{
	position:absolute;
	left:3px;
	top:10px;
}


#divwin1{
	position:absolute;
	left:3px;
	top:10px;
}


#divwin2{
	position:absolute;
	left:3px;
	top:10px;
}


#divwin3{
	position:absolute;
	left:3px;
	top:10px;
}


#divwin4{
	position:absolute;
	left:3px;
	top:10px;
}

#divwin5{
	position:absolute;
	left:3px;
	top:10px;
}


#divwin6{
	position:absolute;
	left:3px;
	top:10px;
}

#divwin7{
	position:absolute;
	left:3px;
	top:10px;

}



/****************************************************************/

#menu{
	position:absolute;
	left:3px;
	top:10px;
	z-index:999;

	width:80%;

}


/****************************************************************/
#tokei{

	border:14px #000000 solid;
	border-radius:27px;
	margin:50px;
	padding:50px 15px 50px 15px;

	font-size:0.3em;
	line-height:1.8em;
	text-align:center;
	font-weight:normal;

	background-color:#212121;
	color:#ffffff;

	opacity:1.0;


	position:fixed;
	bottom:25px;
	right:-25px;
	background-color:#cccccc;
	width:180px;


}

#tokeiicon{

	text-align:right;
	margin:-42px 30px 12px 10px ;
	font-weight:normal;

}


/****************************************************************/
/*ボタン・アイコン表示関連*/

/*表示する絵文字用*/
.icon1{
	color:#ffffff;
	font-size:2.5em;
	line-height:1.5em;
	border-radius:10px;
	padding:3px 10px 3px 10px ;
}


/*閉じるの×*/
.batu{
	color:#ffffff;
	font-size:1.5em!important;
	font-weight:bold;
	line-height:1.0em;
	border-radius:10px;
	padding:5px 10px 5px 10px ;
}


.footmenu{
	padding:0px 5px;
}



/************************************/

.displaynone{
	display:none;
}
.displayblock{
	display:block;
}

.cursorp{
	cursor:pointer;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

.migiyose{
	text-align:right;
	font-size:0.8em;
}

/************************************/
